<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


$files = array(
			"modules/googlemaps/updates/content/marker.png"	=> "../upload/googlemaps/marker.png"
);

foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>